<?xml version="1.0"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
<ShortName>supportware</ShortName>
<Description>Such-Plugin Foren Tipps Anleitungen Artikel</Description>
<Image height="16" width="16" type="image/x-icon">/favicon.ico</Image>
<Url type="application/x-suggestions+json" method="GET" template="/fullsearch?sn_key={searchTerms}"/>
</OpenSearchDescription>